Support » Plugin: YITH WooCommerce Quick View » error with divi and quick view plugin

  • Resolved vrandom

    (@vrandom)


    I have a site that is using the plugin and it has been for sometime. The last update 1.4.6 = Released 04 November 2020 has caused a odd error.

    The quick view errors out.

    Fatal error: Uncaught Error: Call to undefined function et_strip_shortcodes() in wp-content/themes/Divi/includes/builder/feature/woocommerce-modules.php on line 1192

    The only place i found the function et_strip_shortcodes was in the Divi theme.

    I dont think the function should be in a theme, but where is it then?

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author YITHEMES

    (@yithemes)

    Hi,
    and thank you for writing in!

    The issue you are describing seems to be an issue of the Divi theme, since the error occurs in a file of your Divi theme: wp-content/themes/Divi/includes/builder/feature/woocommerce-modules.php
    In this case, you can contact the Divi theme developers, so they’ll be able to fix it in their theme: probably they should only add a missing check in that file.

    Thread Starter vrandom

    (@vrandom)

    of course, i was brain dead yesterday. Sorry

    Plugin Author YITHEMES

    (@yithemes)

    Hi there,
    no problem, we remain at your disposal for the future 🙂

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘error with divi and quick view plugin’ is closed to new replies.